<!-- <div class="clients-not-placed-report">
    <app-content-banner [isDashboard]="false" pageName="Clients Not Placed Report"></app-content-banner>
    <mat-card class="clients-not-placed-main-card mat-elevation-z0">
  
      <mat-card-header>
  
      </mat-card-header>
  
      <mat-card-content>
        <div class="example-small-box" fxLayout="column"> -->
          <div class="example-container">
            <form [formGroup]="reportFilterGroup">
              <section class="form-section regular-mat-form-field" fxLayout="column" fxLayoutGap="15px">
                <div fxLayout="row" fxLayoutGap="10px" fxLayoutAlign="start center">
                  <div fxLayoutAlign="start center" fxFlex="25">
                    <mat-label class="red-label">Report Format:</mat-label>
                  </div>
                  <div fxLayoutAlign="center center" fxFlex>
                    <mat-radio-group formControlName="reportFormat">
                      <mat-radio-button *ngFor="let item of reportFormatList" [value]="item.formatName">
                        {{item.formatName}}&nbsp;&nbsp;&nbsp;&nbsp;
                      </mat-radio-button>
                    </mat-radio-group>
                  </div>
                  <div fxFlex="30"><mat-error class="mat-radio-error" style="font-size: 12px;" *ngIf="submitted && reportFilterGroup.controls.reportFormat.hasError('radioGroupRequired')">Report Format is required.</mat-error></div>
                </div>
                <br />
                <div fxLayout="row" fxLayoutGap="10px">
                  <div fxFlex="70" fxLayoutAlign="start" fxLayoutGap="10px">
                    <button type="button" mat-raised-button (click)="onClearClick()" color="warn">Clear</button>
                    <button mat-raised-button (click)="onSubmitClick()" color="primary">Submit</button>
                  </div>
                  <div fxFlex fxLayoutAlign="end" fxLayoutGap="10px">
                    <button mat-raised-button (click)="dialogCloseClicked()" color="primary">Exit</button>
                  </div>
                </div>
  
              </section>
            </form>
          </div>
        <!-- </div>
      </mat-card-content>
    </mat-card>
  
  </div> -->
  